1. jshetley's Avatar
    I went to the Rim site on my 8330 to d/l the new BBM app. It says that it will only run on BB with 4.6 or higher. It says if you have an older operating system like 4.1 or 4.2 you need to go to a different link.

    Well....I have 4.3 operating system. So, Can I load the new BBM on my Curver or not. I exited out of the download link until I could find out. I do not want to brick my curve.

    Thanks for any info.....
    01-01-10 06:06 PM
  2. 2wice's Avatar
    you cannot install bbm 5 right now but it is possible on your device, u first need to update to os 4.5 (it is available from sprint or also here on crackberry and will work with your 8330) once you update, then yu will be able to download bbm 5 with no problem
    01-06-10 01:45 PM
LINK TO POST COPIED TO CLIPBOARD